must have ext ff3 ready Rated 5 out of 5 stars

This works great. 0.4.2 is at the devs website which is ff3 compatible.

This review is for a previous version of the add-on (0.4.2).